Subject: Fwd: Requesting to approve the previous leave request.
From: Deeksha Dadu <[email-masked]>
To: akhil <[email-masked]>
Cc: admin <[email-masked]>
Date: Tue, 27 May 2014 12:48:22 +0530 (IST)

not sure if i forwarded it to you already so doing it again. Vashi is going on leave from 16th June- 4th July. please take this into account while making the roster. he asked from 15th but since it is a weekend, i have told him that it will be feasible only from 16th not 15th.

Thanks

Regards,
Deeksha 

----- Forwarded Message -----
From: "Kachurin Vashi" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Friday, May 16, 2014 9:02:41 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Requesting to approve the previous leave request.

Thank you so much Ma'am, your concern and understanding will always in my hear, thank you once again.
----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Kachurin Vashi" <[email-masked]>
Sent: Friday, May 16, 2014 10:42:34 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Requesting to approve the previous leave request.

ok, it will be accommodated. 

----- Original Message -----
From: "Kachurin Vashi" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Friday, May 16, 2014 2:04:19 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Requesting to approve the previous leave request.

Hi Ma'am 

I am writing this email regarding my leave request. I call up my father and informed him what we have discussed and told him that I will reach home by 30th of June, but this time he is not accepting my apologies and request, I tried to convince him but as I always postpone the date this time he had a last word for me, telling me to come home before 20th of June or not to show my face ever. So I have no choice, and there is no way I can run away from my parents, So I request to please accommodate a leave from 15th of June. 

May be I don't need to explain my personal situation but I am telling you this because I really want to continue to work with the Organization and moreover you are always on my side when I am in need. Hope, I am not wasting your time, sending such a long email. Thanks for all your concern and understanding. 

Thanks and regards 
Kachuirin Vashi